Minecraft
Alex's Mobs
Alternate Gunpowder
Ballistix
Create
Create Big Cannons
Create Crafts & Additions
Create: Steam 'n' Rails
Easy NPC
Electrodynamics
Lootr
Nuclear Science
Point Blank
SecurityCraft
Serene Seasons
Spartan Weaponry
Thirst was Taken
Biomes O' Plenty
Packed Up
Zombie siege (content pack)
Modular Force Field System
